[General]
Name: Zylice Skin Mix (2024)
Author: Syvatzia (Base Skin) + Zylice & Others
Version: 2024

SliderBallFlip: 1

CursorRotate: 1 
CursorExpand: 0
CursorCentre: 1

SliderBallFrames: 1
HitCircleOverlayAboveNumber: 1
LayeredHitSounds: 1

SpinnerFadePlayfield: 0
SpinnerNoBlink: 0 
//ScoreAlignCentre: 1
AllowSliderBallTint: 1

AnimationFramerate: 60

CursorTrailRotate: 0

CustomComboBurstSounds: 30,60,90,120,240,480
ComboBurstRandom: 0

SliderStyle: 2

[Colours] 
Combo1: 200,120,255 //purple
Combo2: 120,120,255 //blue
Combo3: 255,120,225 //pink

MenuGlow: 27,10,10

SliderBorder: 200,200,200 
SliderTrackOverride: 0,0,0
SpinnerApproachCircle: 77,139,217

SongSelectActiveText: 255,255,255
SongSelectInactiveText: 158,164,209 //255,235,210 //92,100,131 
InputOverlayText: 238,139,118
StarBreakAdditive: 20,20,20

[Fonts]
HitCirclePrefix: Fonts/Hitcircle/number
HitCircleOverlap: -2

ScorePrefix: Fonts/Score/score
ScoreOverlap: 1

ComboPrefix: Fonts/Combo/combo
ComboOverlap: 1



[Mania]
Keys: 1
//Mania skin config
ColumnStart: 408
HitPosition: 411
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 125
ComboPosition: 155
LightFramePerSecond: 24
ColumnWidth: 40
ColumnLineWidth: 0,0,0,0,0
BarlineHeight: 0
//Colours
ColourLight1: 214, 116, 101
Colour1: 0,0,0,0
Colour2: 0,0,0,0
Colour3: 0,0,0,0
Colour4: 0,0,0,0
ColourHold: 255,211,107,255

[Mania]
Keys: 2
//Mania skin config
ColumnStart: 386
HitPosition: 411
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 125
ComboPosition: 155
LightFramePerSecond: 24
ColumnWidth: 40,40
ColumnLineWidth: 0,0,0,0,0
BarlineHeight: 0
//Colours
ColourLight1: 255, 255, 255
ColourLight2: 255, 255, 255
Colour1: 0,0,0,240
Colour2: 0,0,0,240
Colour3: 0,0,0,240
Colour4: 0,0,0,240
ColourHold: 255,211,107,255

[Mania]
Keys: 3
//Mania skin config
ColumnStart: 368
HitPosition: 411
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 125
ComboPosition: 155
LightFramePerSecond: 24
ColumnWidth: 40,40,40
ColumnLineWidth: 0,0,0,0,0
BarlineHeight: 0
//Colours
ColourLight1: 255, 255, 255
ColourLight2: 214, 116, 101
ColourLight3: 255, 255, 255
Colour1: 0,0,0,240
Colour2: 0,0,0,240
Colour3: 0,0,0,240
Colour4: 0,0,0,240
ColourHold: 255,211,107,255

[Mania]
Keys: 4
//Mania skin config
ColumnStart: 346
HitPosition: 411
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 125
ComboPosition: 155
LightFramePerSecond: 24
ColumnWidth: 40,40,40,40
ColumnLineWidth: 0,0,0,0,0
BarlineHeight: 0
//Colours
ColourLight1: 0,0,0,0
ColourLight2: 0,0,0,0
ColourLight3: 0,0,0,0
ColourLight4: 0,0,0,0
Colour1: 0,0,0,0
Colour2: 0,0,0,0
Colour3: 0,0,0,0
Colour4: 0,0,0,0
ColourHold: 255,211,107,255


[Mania]
Keys: 5
//Mania skin config
ColumnStart: 327
HitPosition: 411
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 125
ComboPosition: 155
LightFramePerSecond: 24
ColumnWidth: 40,40,40,40,40
ColumnLineWidth: 0,0,0,0,0,0
BarlineHeight: 0
//Colours
ColourLight1: 255, 255, 255
ColourLight2: 0, 208, 255
ColourLight3: 214, 116, 101
ColourLight4: 0, 208, 255
ColourLight5: 255, 255, 255
Colour1: 0,0,0,240
Colour2: 0,0,0,240
Colour3: 0,0,0,240
Colour4: 0,0,0,240
Colour5: 0,0,0,240
ColourHold: 255,211,107,255
//images
KeyImage2: mania-keyS
KeyImage2D: mania-keySD
NoteImage2: mania-noteS
NoteImage2H: mania-noteSH
NoteImage2L: mania-noteSL


[Mania]
Keys: 6
//Mania skin config
ColumnStart: 304
HitPosition: 411
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 125
ComboPosition: 155
LightFramePerSecond: 24
ColumnWidth: 40,40,40,40,40,40
ColumnLineWidth: 0,0,0,0,0,0,0
BarlineHeight: 0
//Colours
ColourLight1: 0,0,0,0
ColourLight2: 0,0,0,0
ColourLight3: 0,0,0,0
ColourLight4: 0,0,0,0
ColourLight5: 0,0,0,0
ColourLight6: 0,0,0,0
Colour1: 0,0,0,240
Colour2: 0,0,0,240
Colour3: 0,0,0,240
Colour4: 0,0,0,240
Colour5: 0,0,0,240
Colour6: 0,0,0,240
ColourHold: 255,211,107,255

[Mania]
Keys: 7
//Mania skin config
ColumnStart: 287
HitPosition: 411
ScorePosition: 125
ComboPosition: 155
JudgementLine: 0
LightFramePerSecond: 24
ColumnWidth: 40,40,40,40,40,40,40
ColumnLineWidth: 0,0,0,0,0,0,0,0
BarlineHeight: 0
//Colours
ColourLight1: 0,0,0
ColourLight2: 0,0,0
ColourLight3: 0,0,0
ColourLight4: 0,0,0
ColourLight5: 0,0,0
ColourLight6: 0,0,0
ColourLight7: 0,0,0
Colour1: 0,0,0,240
Colour2: 0,0,0,240
Colour3: 0,0,0,240
Colour4: 0,0,0,240
Colour5: 0,0,0,240
Colour6: 0,0,0,240
Colour7: 0,0,0,240
ColourHold: 255,211,107,255


[Mania]
Keys: 8
//Mania skin config
ColumnStart: 266
Barline: 0
HitPosition: 411
SpecialStyle: 1
UpsideDown: 0
JudgementLine: 0
ScorePosition: 125
ComboPosition: 155
LightFramePerSecond: 24
ColumnWidth: 40,40,40,40,40,40,40,40
ColumnLineWidth: 0,2,2,2,2,2,2,2,0
BarlineHeight: 0
//Colours
Colour1: 0,0,0,240
Colour2: 0,0,0,0
Colour3: 0,0,0,240
Colour4: 0,0,0,0
Colour5: 0,0,0,240
Colour6: 0,0,0,0
Colour7: 0,0,0,240
Colour8: 24,24,24,240
ColourLight1: 214, 116, 101
ColourLight2: 255, 255, 255
ColourLight3: 0, 208, 255
ColourLight4: 255, 255, 255
ColourLight5: 0, 208, 255
ColourLight6: 255, 255, 255
ColourLight7: 0, 208, 255
ColourLight8: 255, 255, 255
ColourHold: 255,255,255,255
ColourColumnLine: 99,99,99,255
ColourHold: 255,211,107,255
ColourLight2: 35, 63, 135
ColourLight3: 69, 25, 37

[Mania]
Keys: 9
//Mania skin config
ColumnStart: 247
Barline: 0
HitPosition: 411
SpecialStyle: 1
UpsideDown: 0
JudgementLine: 0
ScorePosition: 125
ComboPosition: 155
LightFramePerSecond: 24
ColumnWidth: 40,40,40,40,40,40,40,40,40
ColumnLineWidth: 0,2,2,2,2,2,2,2,0
BarlineHeight: 0
//Colours
Colour1: 0,0,0,240
Colour2: 24,24,24,240
Colour3: 0,0,0,240
Colour4: 24,24,24,240
Colour5: 0,0,0,240
Colour6: 24,24,24,240
Colour7: 0,0,0,240
Colour8: 24,24,24,240
ColourLight1: 255, 255, 255
ColourLight2: 0, 208, 255
ColourLight3: 255, 255, 255
ColourLight4: 0, 208, 255
ColourLight5: 214, 116, 101
ColourLight6: 0, 208, 255
ColourLight7: 255, 255, 255
ColourLight8: 0, 208, 255
ColourLight9: 255, 255, 255
ColourHold: 255,255,255,255
ColourColumnLine: 99,99,99,255
ColourHold: 255,211,107,255


Fonts: Microsoft Yi Baiti | MS PGothic | TT Rounds Neue